
#nav-logo-megamenu .bg-wrap {
	background: #444444;
}#desc-text-halfbg .bg-wrap {
    background: #333;
}
#text-1col-center-2--1 {
	background: #eeeeee;
}

.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #729ea5;border-collapse: collapse;}
.tftable th {font-size:12px;background-color:#acc8cc;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;text-align:left;}
.tftable tr {background-color:#d4e3e5;}
.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;}
.tftable tr:hover {background-color:#ffffff;}
			
#text-1col .bg-wrap {
	background: #ffffff;
}#benefits-4col-8 .bg-wrap {
    background: #ffffff;
}
#benefits-4col-8--0 .bg-wrap {
    background: #ffffff;
}

#desc-text-img .bg-wrap {
	background: #444444;
}#action-text-btn-img .bg-wrap {
    background: #444444;
}
#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
